﻿
@{
    ViewData["Title"] = "NotFound";
    Layout = "~/Areas/Blog/Views/Shared/_Layout.cshtml";
}
@section Styles{
    <style>
        body{
            background:#6e1529;
        }
    </style>
}
@section Scripts{
    <script src="~/Blog/JS/lottie.min.js" type="text/javascript"></script>

    <script>
        lottie.loadAnimation({
            container: document.getElementById('404animation'), // the dom element that will contain the animation
            renderer: 'svg',
            loop: true,
            autoplay: true,
            path: '/blog/404page.json' // the path to the animation json
        });
    </script>
}
<div class="home" id="404animation" style="height: 600px;padding-top: 100px;">
    <div class="home_content">
    </div>
</div>
